﻿.tabmenu_new
{
    position:relative; display:block; height:24px; top:1px;
}

.tabmenu_new ul
{
    float:left;
	font-size:12px;
	margin: 0;
    padding: 0;
    list-style:none;
}

.tabmenu_new li
{
    float:left;
	overflow: hidden;
}

.tabmenu_new li a
{
	padding:0 0 0 10px;
	height:24px;
	text-decoration:none;
	background: url(../images/tab_menu_satatic_left.png) no-repeat top left;
	color:#000;
	margin-left:0;
	overflow: hidden;
	list-style-type: none; 
    float:left;
    width:auto;
}

.tabmenu_new li a span
{
    float:left;
    width:auto;
	padding:3px 15px 0 0;
	height:21px;
	text-decoration:none;
	background: url(../images/tab_menu_satatic.png) no-repeat top right;
	color:#000;
	text-align:center;
}

.tabmenu_new li a:hover
{
	padding:0 0 0 10px;
	height:24px;
	text-decoration:none;
	background: url(../images/tab_menu_hover_left.png) no-repeat top left;
	color:#004C99 !important;
	margin-left:0;
	overflow: hidden;
	list-style-type: none; 
}

.tabmenu_new li a:hover span{
	background: url(../images/tab_menu_hover.png) no-repeat top right;
	color:#004C99 !important;
    float:left;
	padding:3px 15px 0 0;
	height:21px;
	text-decoration:none;
	text-align:center;
}

.tabmenu_new_selected
{
	padding:0 0 0 10px;
	height:24px !important;
	text-decoration:none;
	background: url(../images/tab_menu_hover_left.png) no-repeat top left !important;
	color:#004C99 !important;
	margin-left:0;
	overflow: hidden;
	list-style-type: none; 
}

.tabmenu_new_selected span{
	background: url(../images/tab_menu_hover.png)  no-repeat top right !important;
	color:#004C99 !important;
    float:left !important;
	padding:3px 15px 0 0 !important;
	height:21px !important;
	text-decoration:none;
	text-align:center;
}

.dropmenudiv_b{
	position:absolute;
	top:0px;
	border: 1px solid #f57d00; /*THEME CHANGE HERE*/
	font-size:12px;
	line-height:18px;
	z-index:9999999!important;
	background-color: #fff !important;
	width: 200px;
	visibility: hidden;
	margin-left:20px;
	margin-top:7px!important;
}

.dropmenudiv_b a{
	width: auto;
	display: block!important;
	text-indent: 5px;
	border: 1px solid #fff; /*THEME CHANGE HERE*/
	padding: 2px 0;
	text-decoration: none;
	color: #006ec7 !important;
}

* html .dropmenudiv_b a{ /*IE only hack*/
	width: 100%!important;
}

.dropmenudiv_b a:hover{ /*THEME CHANGE HERE*/
	background-color: #A5B6C5!important;
}

/* ---- BEGIN THREE PANEL BILLBOARD ---- */

.bottom_panel{ position:relative; display:block; width:975px; margin:0px auto;}

.left_sub_panel{ position:relative; display:block; float:left; margin-left:-2px;}

.middle_sub_panel{ position:relative; display:block; float:left;}

.right_sub_panel{ position:relative; display:block; float:left;}

/*------------- top sub panel -------------*/

.sub_panel_top_left{position:relative; display:block; height:18px; padding-left:27px; background:url('../images/sub_panel_top_left.png') no-repeat top left;}
.sub_panel_top_right{ position:relative; display:block; height:18px; padding-right:27px; background:url('../images/sub_panel_top_right.png') no-repeat top right;}
.sub_panel_top_center{ position:relative; height:18px; display:block; padding-top:3px; background:url('../images/sub_panel_top_center.png') repeat-x top left;}

.left_sub_panel .sub_panel_top_center{ width:200px;}
.middle_sub_panel .sub_panel_top_center{ width:1000px;}
.right_sub_panel .sub_panel_top_center{ width:200px;}

/*------------- center sub panel -------------*/
.sub_panel_middle_left{ padding-left:27px; background:url(../images/sub_panel_middle_left.png) repeat-y top left;}
.sub_panel_middle_right{ padding-right:27px; background:url(../images/sub_panel_middle_right.png) repeat-y top right;}
.sub_panel_middle_center{ height:auto; padding-bottom:5px; background-color:#fff;}
.sub_panel_middle_center p:first-child{ margin-top: 0px;}

.left_sub_panel .sub_panel_middle_center{ width:200px;}
.middle_sub_panel .sub_panel_middle_center{ width:1000px;}
.right_sub_panel .sub_panel_middle_center{ width:200px;}

/*------------- bottom sub panel -------------*/
.sub_panel_bottom_left{ padding-left:27px; height:27px; background:url(../images/sub_panel_bottom_left.png) repeat-y top left;}
.sub_panel_bottom_right{ padding-right:27px; height:27px; background:url(../images/sub_panel_bottom_right.png) repeat-y top right;}
.sub_panel_bottom_center{ position:relative; display:block; height:27px; padding-top:3px; width:225px; background:url(../images/sub_panel_bottom_center.png) repeat-x top left;}

.left_sub_panel .sub_panel_bottom_center{ width:200px;}
.middle_sub_panel .sub_panel_bottom_center{ width:1000px;}
.right_sub_panel .sub_panel_bottom_center{ width:200px;}

/*
.sub_panel_middle_center p{ padding:13px 13px 0px; font-size:8pt; color:#3d3d3d;}

.sub_panel_middle_center li{ padding-left:0px; font-size:8pt; color:#3d3d3d;}
*/

.sub_panel_middle_center p{padding: 13px 13px 0px; color:#3d3d3d;}

.sub_panel_middle_center li{ padding-left:0px;}

.sub_panel_middle_center .pane_header{ font-size:14pt; font-weight:bold;}

.sub_panel_middle_center .orange_text{ font-size:10pt; font-weight:bold; color:#f38708;}

.sub_panel_middle_center .important_text{ font-size:11pt; font-weight:bold; color:#ff0000;}